<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ppl/tcppl0292m200" xml:lang="es">
   <Header>
      <Title>Establecer código de tarifa salarial final (tcppl0292m200)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para fijar una o más tarifas salariales para un rango de partners, proyectos y/o fechas de efectividad.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Debe seleccionar una o ambas casillas de verificación <GUIRef href="" role="manual">Estatus de tarifa salarial</GUIRef>.</Paragraph>
      </Note>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="definite.cost">
         <Header>
            <Title>Tarifa de costo final</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se fijará la tarifa salarial para el rango especificado.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="definite.sales">
         <Header>
            <Title>Tarifa de venta final</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se fijará la tarifa salarial de venta para el rango especificado.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>